itemizedlist.label.properties
Prev | Lists | Next

## itemizedlist.label.properties

itemizedlist.label.properties — Properties that apply to each label inside itemized list.

## Synopsis

    <xsl:attribute-set name="itemizedlist.label.properties">
    </xsl:attribute-set>

## Description

Properties that apply to each label inside itemized list. E.g.:

    <xsl:attribute-set name="itemizedlist.label.properties">
      <xsl:attribute name="text-align">right</xsl:attribute>
    </xsl:attribute-set>

Prev | Up | Next
itemizedlist.properties | Home | itemizedlist.label.width